#height
{
	display: none;
	width: 400px;
}

#maindiv
{
	clear: left;
	width: 618px;
 /*	max-height: 400px;
	height:expression(this.clientHeight > document.getElementById('height').clientWidth ? "400px" : "auto" );  */
	border: 1px solid #CCC;
	overflow: auto;
 /*	overflow-x: hidden; */
	z-index: 1;
}

#listDiv
{
	width: 618px;
	max-height: 400px;
	height:expression(this.clientHeight > document.getElementById('height').clientWidth ? "400px" : "auto" );
	border: 4px groove #CCC;
	overflow: auto;
	overflow-x: hidden;
}
#searchDiv
{
	width: 100%;
}

#tit1
{	 }

#tit2
{	 }

#tit3
{	 }

#Sfirst
{	 }

#Sprev
{	 }

#Sbold
{	 }

#Spage
{	 }

#Snext
{	 }

#Slast
{	 }

.linkS
{	 }

.pieceS
{	 }

.typeS
{	 }

.findCard
{
	width: 100%;
	text-align: left;
	background: #eee;
	margin: 5px 5px 5px 5px;
}

#findText
{	 }

#Gdesc
{	 }

#Gname
{	 }

#Achoose
{	 }

#Alist
{	 }

#Anow
{	 }

#Lname
{	 }

#Rname
{	 }

#openLink
{	 }

#openLinkA
{	 }

#second
{	width: 600px;
	z-index: 1; }

#image
{	cursor: pointer; }

.otherdiv
{
	width:116px;
	height:150px;
	float:left;
	background: #DEffDE;
	background-image: url(template/pictures/images/albg.png);
	border: 2px solid #FFF;
	z-index: 0;
}

.otherdivR
{
	width:296px;
	height:200px;
	float:left;
	background: #CCC;
	border: 2px solid #FFF;
	z-index: 0;
}

.ThumbDiv
{
	width: 116px;
	height: 89px;
	float: left;
}

.ThumbDivR
{
	width: 110px;
	height: 114px;
	float: left;
	text-align: center;
}

.ThumbImg
{
	background:white none repeat scroll 0 0;
	cursor: pointer;
	border:1px solid #555;
	padding:4px;
	width: 100px;
}

.ThumbImg:hover
{	background:#88e0e0 none repeat scroll 0 0; }

.ThumbImgR
{
	background:white none repeat scroll 0 0;
	cursor: pointer;
	border:1px solid #555;
	padding:4px;
	height: 100px;
}

#DivImage
{
	position: absolute;
	background-color:white;
	padding: 5px;
	border: 2px solid #000;
	visibility: visible;
	z-index: 15;
}

.desc
{
	font-size: 80%;
	width: 110px;
	height: 30px;
	overflow:hidden;
	text-align:left;
	position: ;
	z-index: 0;
	background: inherit;
	border: 0;
}
.aldesc { text-align: center; }

.descSelected
{
	width: 130px;
	height: auto;
	overflow:hidden;
	text-align:left;
	position: relative;
	z-index: 2;
	background: white;
	border: 1px solid;
}

.descR
{
	height: 170px;
	overflow: hidden;
	text-align: left;
	background: inherit;
}

.button
{
	background-color: #FFF;
	border: 0;
}

.button:hover
{	background-color: #CCC; }

#content
{
	width: 100%;
	clear: both;
	text-align: left;
}

#ResImage
{
	background: #55a none repeat scroll 0 0;
	border: 1px solid #000;
	padding: 5px;
	max-width: 150px;
	max-height: 150px;
	height:expression(this.clientHeight > this.clientWidth? "150px" : "auto" );
	width:expression(this.clientWidth > this.clientHeight? "150px" : "auto" );
}

#ResumeImageDiv
{
	width: 200px; 
	float: left;
	position: static;
	text-align: center;
}

#ResumeHead
{	width: 400px; }

#ResumeBack
{	text-align: right; }

#ResumeName
{
	width: 70%;
	text-align: left;
}

#resume
{
	text-align: left;
	border: thin solid #000000;
	background-color: #fff;
}